Re: package dependencies

On Sun, Oct 10, 2010 at 4:18 PM, Milan Bouchet-Valat <nalimilan club fr> wrote:
> Le dimanche 10 octobre 2010 à 16:12 -0400, Kevin McKinney a écrit :

> Dude, it's Sunday! On weekdays, he's usually on #gnome-hackers (even if
> he's quite busy ;-). But he's surely going to notice this thread too.

I will try to contact him again this week; and I will be sure to limit
my communications on the weekends.

> $ dpkg -S dbus-glib-lowlevel.h
> libdbus-glib-1-dev: /usr/include/dbus-1.0/dbus/dbus-glib-lowlevel.h
> So you also need libdbus-glib-1-dev.
Thanks for the information; you have been very helpful.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]